#include<conio.h>
#include<stdlib.h>
#include<stdio.h>
main()
{int M[5][5],i,j,szum=0;
 clrscr(); randomize();
 for(i=0;i<5;i++)
  {printf("\n");
  for(j=0;j<5;j++)
   {M[i][j]=random(50);
    printf("\t%d",M[i][j]);
   }
  }
 for(i=0;i<5;i++)
 szum+=M[i][j];
 printf("\nA f‹ tl˘beli elemek ”sszege:%d",szum);
 getch();
}